/**
 * Place your custom styles here.
 */
.upper.yellow_text,.upper.red_text,.upper.light_arancio_text,.upper.arancio_text,.upper.gold_text,upper.light_gold_text,.stesso_padding{
    font-family: 'Dosis', sans-serif;
}
.italic{
  font-style: italic;
  font-weight: 200;
  margin-top: 20px;
  text-align: left;
}
.logo-cherry {
  text-align: center;
}
li.condensed {
  font-size: 22px;
  font-weight: 100;
  padding-bottom: 10px;
}
.logo-cherry img {
  width: 120px !important;
  padding-bottom: 10px
}
.margin-bottom-img img {
  margin-bottom: 20px;
}
.titolo-tabella-cherry {
  text-align: center;
  margin: 30px 0;
}
.titolo-tabella-cherry h1 {
  color: #cd071e;
  font-size: 50px;
}
.titolo-tabella-cherry h1 span {
  border: 2px solid #cd071e;
  padding: 15px 15px;
  border-radius: 25px;
}
.titolo-tabella-apricot {
  text-align: center;
  margin: 30px 0;
}
.titolo-tabella-apricot h1, .titolo-tabella-apricot h1 a {
  color: #f7aa00;
  font-size: 50px;
}
.titolo-tabella-apricot h1 span {
  border: 2px solid #f7aa00;
  padding: 15px 15px;
  border-radius: 25px;
}

.qms-text{
  color: #648c4a;
}
.inclusive-text{
  color: #eb864e;
}
.business-plan-text{
  color: #6e02c3;
}
.strategia-text{
  color: #ba9858;
}

.striscia_dates {
  background: #cd5c0c;
}
/* VISTE NELLE PAGINE PRODUCT DEI PRODOTTI*/
.singolo-cherry {
    width: 19%;
    float: left;
    margin-right: 1%;
    margin-top: 30px;
    margin-bottom: 80px;
    position: relative;
}
.singolo-cherry .titolo {
  text-align: center;
  background: #cd071e;
  color: #fff;
  padding: 15px 0;
  /* border-radius: 30px; */
  border-radius: 20px 20px 0 0;
  font-family: 'Dosis', sans-serif;
  font-size: 20px;
}
.singolo-cherry .numero-di-telefono {
  text-align: center;
  background: #cd071e;
  /* color: #fff; */
  /* padding: 0 10px; */
  padding: 5px 0;
  border-radius: 25px;
  position: absolute;
  width: 85%;
  bottom: 5px;
}
.singolo-cherry .numero-di-telefono a {
  color: #fff;
  font-family: 'Dosis', sans-serif;
  font-size: 16px;
}
.singolo-cherry .contenuto-prodotto {
  padding: 20px;
  border: 2px solid #cd071e;
  border-top: none;
  border: 0 0;
  border-radius: 0 0 20px 20px;
  margin-bottom: 20px;
  min-height: 360px;
  padding-top: 0;
  transition-duration: 1s;
  display: none;
}
.singolo-cherry.active .contenuto-prodotto {
  transition-duration: 1s;
  display: block;
}
.singolo-cherry p.titolo-rosso {
    font-family: 'Dosis', sans-serif;
    color: #cd071e;
    font-size: 18px;
    font-weight: 500;
    padding-top: 10px;
}
.singolo-cherry p {
  font-size: 13px;
}
.singolo-cherry .titolo span {
  cursor: pointer;
}

.singolo-apricot {
    width: 19%;
    float: left;
    margin-right: 1%;
    margin-top: 30px;
    margin-bottom: 80px;
    position: relative;
}
.singolo-apricot .titolo {
  text-align: center;
  background: #f7aa00;
  color: #fff;
  padding: 15px 0;
  /* border-radius: 30px; */
  border-radius: 20px 20px 0 0;
  font-family: 'Dosis', sans-serif;
  font-size: 20px;
}
.singolo-apricot .numero-di-telefono {
  text-align: center;
  background: #f7aa00;
  /* color: #fff; */
  /* padding: 0 10px; */
  padding: 5px 0;
  border-radius: 25px;
  position: absolute;
  width: 85%;
  bottom: 5px;
}
.singolo-apricot .numero-di-telefono a {
  color: #fff;
  font-family: 'Dosis', sans-serif;
  font-size: 16px;
}
.singolo-apricot .contenuto-prodotto {
  padding: 20px;
  border: 2px solid #f7aa00;
  border-top: none;
  border: 0 0;
  border-radius: 0 0 20px 20px;
  margin-bottom: 20px;
  min-height: 360px;
  padding-top: 0;
  transition-duration: 1s;
  display: none;
}
.singolo-apricot.active .contenuto-prodotto {
  transition-duration: 1s;
  display: block;
}
.singolo-apricot p.titolo-apricot {
    font-family: 'Dosis', sans-serif;
    color: #f7aa00;
    font-size: 18px;
    font-weight: 500;
    padding-top: 10px;
}
.singolo-apricot p {
  font-size: 13px;
}
.singolo-apricot .titolo span {
  cursor: pointer;
}
/* CUSTOMIZZAZIONE DELLA VISTA DEI VIDEO */
.view-pagina-prodotto .views-row {
  width: 48%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
  padding: 15px;
  border-left: 1px solid #cf1719;
}
.img-top-bottom img {
  margin: 40px 0;
}
.titolo-video {
  color: #cc071d;
  font-family: 'Dosis', sans-serif;
  font-weight: 500;
  padding: 30px 0;
}
.dates .titolo-video {
  color: #cd5d0c;
  font-family: 'Dosis', sans-serif;
  font-weight: 500;
  padding: 30px 0;
}
.apricot .titolo-video {
  color: #f7aa00;
  font-family: 'Dosis', sans-serif;
  font-weight: 500;
  padding: 30px 0;
}
.aloe .titolo-video {
  color: #648c4a;
  font-family: 'Dosis', sans-serif;
  font-weight: 500;
  padding: 30px 0;
}
.view-pagina-prodotto .views-row span {
  color: #cf1719;
  font-family: 'Dosis', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 500;
}
.apricot .view-pagina-prodotto .views-row span {
  color: #f7aa00;
  font-family: 'Dosis', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 500;
}
.aloe .view-pagina-prodotto .views-row span {
  color: #648c4a;
  font-family: 'Dosis', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 500;
}

.view-pagina-prodotto .views-row {
  width: 48%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
  padding: 15px;
  border-left: 1px solid #cf1719;
}
.apricot .view-pagina-prodotto .views-row {
  width: 48%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
  padding: 15px;
  border-left: 1px solid #f7aa00;
}
.aloe .view-pagina-prodotto .views-row {
  width: 48%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
  padding: 15px;
  border-left: 1px solid #648c4a;
}
.dates .view-pagina-prodotto .views-row {
  width: 48%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
  padding: 15px;
  border-left: 1px solid #cd5d0c;
}
.dates .view-pagina-prodotto .views-row span {
  color: #cd5d0c;
  font-family: 'Dosis', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 500;
}
.view-pagina-prodotto .views-row span {
  color: #cf1719;
  font-family: 'Dosis', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 500;
}
.view-international-partners .views-row {
  width: 48%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
  padding: 15px;
  border-left: 1px solid #cf1719;
}
.view-international-partners .views-row span {
  color: #cf1719;
  font-family: 'Dosis', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 500;
}
.video-apricot .page-header {
  display: none;
}
.view-pagina-prodotto .views-field-title {
  min-height: 150px;
}
.aloe .view-pagina-prodotto .views-field-title {
  min-height: 80px;
}
.view-international-partners .views-row .views-field-title {
  min-height: 75px;
}
.cherry-videos .page-header {
  display: none;
}
.cherry-videos .main-container {
  padding: 0px !important;
}
.page-node-type-guide-e-report .page-header {
  display: none;
}
table.aloe_class{
  width: 100%;
  margin-bottom: 50px;
}

table.aloe_class tr.sfondo_aloe{
  background: #638b49;
  color: #fff;
}

table.aloe_class th.upper {
    padding: 20px;
}

table.aloe_class td {
  padding: 20px;
  border: 1px solid #628b48;
}

/* CUSTOMIZZAZIONE DELLE GUIDE E DEI REPORT */
.guide-report {
  border-left: 1px solid #cf1719;
  margin-bottom: 30px;
  width: 100%;
  float: left;
}
.apricot .guide-report {
  border-left: 1px solid #f7aa00;
  margin-bottom: 30px;
  width: 100%;
  float: left;
}

.aloe .guide-report {
  border-left: 1px solid #648c4a;
  margin-bottom: 30px;
  width: 100%;
  float: left;
}


.pre-guida-dates {
  padding-bottom: 30px;
}
.pre-guida-dates h2 {
  color: #cd5c0c;
    font-family: 'Dosis', sans-serif;
}
.pre-guida-dates h3 {
  color: #cd5c0c;
    font-family: 'Dosis', sans-serif;
}
.pre-guida-apricot {
  padding-bottom: 30px;
}
.pre-guida-apricot h2 {
  color: #f7aa00;
    font-family: 'Dosis', sans-serif;
}
.pre-guida-apricot h3 {
  color: #f7aa00;
    font-family: 'Dosis', sans-serif;
}


.pre-guida-aloe {
  padding-bottom: 30px;
}
.pre-guida-aloe h2 {
  color: #648c4a;
    font-family: 'Dosis', sans-serif;
}
.pre-guida-aloe h3 {
  color: #648c4a;
    font-family: 'Dosis', sans-serif;
}



.pre-guida {
  padding-bottom: 30px;
}
.pre-guida h2, h3 {
  color: #cf1719;
    font-family: 'Dosis', sans-serif;
}
.view-pagina-prodotto.view-display-id-block_2 .views-row .views-field-title {
  min-height: 75px;
}
.m-t-170 {
  margin-top: 170px;
}
.product-cherry img {
  width: 300px !important;
  height: auto;
}
.no-blocco-arancio .strisciolona {
  display: none;
}
.contatti-loghi {
  padding-top: 100px;
  padding-bottom: 80px;
}
.bottone-contatti a {
  background: #af1822;
  border: 1px solid #af1822;
  color: #fff;
  padding: 20px;
  font-size: 18px;
  font-family: 'Dosis', sans-serif;
  text-transform: uppercase;
  transition-duration: .6s;
}
.apricot .bottone-contatti a {
  background: #f7aa00;
  border: 1px solid #f7aa00;
  color: #fff;
  padding: 20px;
  font-size: 18px;
  font-family: 'Dosis', sans-serif;
  text-transform: uppercase;
  transition-duration: .6s;
}
.testo-contact a {
  color: #cf1719;
}
.testo-contact-aloe {
  border: 1px solid #648c4a;
  margin-bottom: 40px;
}
.apricot .testo-contact a {
  color: #f7aa00;
}
.apricot .testo-contact {
  border: 1px solid #f7aa00;
}
.testo-contact {
  border: 1px solid #cc071d;
}
.bottone-contatti a:hover {
  color: #af1822;
  background: #fff;
  text-decoration: none;
}
.apricot .bottone-contatti a:hover {
  color: #f7aa00;
  background: #fff;
  text-decoration: none;
}
.apricot-varietes {
  margin-bottom: 40px;
}
.pre-guida p {
  font-style: italic;
}
.guides-1 {
  padding: 50px 0;
}
.guide-report .contenuto-guide h3 a{
  color: #cf1719;
  font-family: 'Dosis', sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 500;
}
.guide-report .contenuto-guide h3 a:hover {
  text-decoration: none;
}
.pulsante-scarica {
  margin-top: 30px;
}
.pulsante-scarica a {
  background: #cf1719;
  color: #fff;
  padding: 10px 15px;
  font-family: 'Dosis', sans-serif;
  font-size: 20px;
  border: 1px solid #cf1719;
  transition-duration: .6s;
}
.dates .pulsante-scarica a {
  background: #cd5c0c;
  color: #fff;
  padding: 10px 15px;
  font-family: 'Dosis', sans-serif;
  font-size: 20px;
  border: 1px solid #cd5c0c;
  transition-duration: .6s;
}
.dates .pulsante-scarica a:hover {
  background: #fff;
  color: #cd5c0c;
  text-decoration: none;
}
.apricot .pulsante-scarica a {
  background: #f7aa00;
  color: #fff;
  padding: 10px 15px;
  font-family: 'Dosis', sans-serif;
  font-size: 20px;
  border: 1px solid #f7aa00;
  transition-duration: .6s;
}
strong.subtitle-aloe {
    color: #75b363;
    font-size: 24px;
}
.apricot .pulsante-scarica a:hover {
  background: #fff;
  color: #f7aa00;
  text-decoration: none;
}

.aloe .pulsante-scarica a {
  background: #648c4a;
  color: #fff;
  padding: 10px 15px;
  font-family: 'Dosis', sans-serif;
  font-size: 20px;
  border: 1px solid #648c4a;
  transition-duration: .6s;
}
.aloe .pulsante-scarica a:hover {
  background: #fff;
  color: #648c4a;
  text-decoration: none;
}

.pulsante-scarica a:hover {
  background: #fff;
  color: #cf1719;
  text-decoration: none;
}
.guides-full .testo-guides-full h3 {
  color: #cf1719;
  font-family: 'Dosis', sans-serif;
  font-size: 35px;
  text-transform: uppercase;
  font-weight: 500;
}
.guides-full .testo-guides-full p {
  text-align: justify;
}
.cherry-videos .main-container {
  padding: 50px 0;
}
.cherry-product img {
  width: 100%;
  height: auto;
}
.cherry-product .title-cherry h2 {
  color: #cf1719;
  font-family: 'Dosis', sans-serif;
  font-size: 60px;
  text-transform: uppercase;
  font-weight: 500;
}
.cherry-product .title-cherry {
  padding: 0px !important;
}
.guide-report img {
  width: 100%;
  height: auto;
}
.apricot .box-effetto-right {
  position: absolute;
  width: 95%;
  height: 94%;
  /* top: 0; */
  background-image: linear-gradient(to left, rgba(247, 170, 0, 0.5),  rgb(255, 255, 255, 0));
  left: 10px;
  bottom: 10px;
}
.dates .box-effetto-right {
  position: absolute;
  width: 95%;
  height: 94%;
  /* top: 0; */
  background-image: linear-gradient(to left, rgba(205, 93, 11, 0.6),  rgb(255, 255, 255, 0));
  left: 10px;
  bottom: 10px;
}
.dates .box-effetto-bottom {
    position: absolute;
    width: 95%;
    height: 94%;
    /* top: 0; */
    background-image: linear-gradient(to top, rgba(205, 93, 11, 0.6), rgb(255, 255, 255, 0));
    left: 10px;
    bottom: 10px;
}
.apricot .box-effetto-bottom {
  position: absolute;
  width: 95%;
  height: 94%;
  /* top: 0; */
  background-image: linear-gradient(to top, rgba(247, 170, 0, 0.5), rgb(255, 255, 255, 0));
  left: 10px;
  bottom: 10px;
}
.cherry .box-effetto-right {
  position: absolute;
  width: 95%;
  height: 94%;
  /* top: 0; */
  background-image: linear-gradient(to left, rgba(205, 7, 30, 0.5),  rgb(255, 255, 255, 0));
  left: 10px;
  bottom: 10px;
}
.cherry .box-effetto-bottom {
  position: absolute;
  width: 95%;
  height: 94%;
  /* top: 0; */
  background-image: linear-gradient(to top, rgba(205, 7, 30, 0.5), rgb(255, 255, 255, 0));
  left: 10px;
  bottom: 10px;
}
.cherry-product .text-cherry {
  padding: 0px !important;
}
.cherry-product .text-cherry p {
  color: #ba9858;
  font-size: 35px;
  font-family: 'Dosis', sans-serif;
}
.cherry-product .col-md-4 {
  padding: 0px !important;
  height: 380px;
  min-height: 380px;
}
.cherry-product .col-md-12 {
  padding: 10px;
}
.no-title .page-header {
  display: none
}
.product-cherry .titolo a {
  color: #cf1719;
  font-family: 'Dosis', sans-serif;
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 500;
}
.product-cherry {
  border-top: 1px solid #cf1719;
  margin-bottom: 30px;
  margin-top: 30px;
  padding: 50px;
}
.page-node-type-schede-produttori .page-header {
  display: none;
}
.page-node-type-schede-produttori .schede-full.product-1 span {
  color: #cf1719;
  font-family: 'Dosis', sans-serif;
  font-size: 35px;
  text-transform: uppercase;
  font-weight: 500;
}
.page-node-type-schede-produttori .schede-full.product-1 {
  border-top: 1px solid #cf1719;
}
.page-node-type-schede-produttori .schede-full img {
  width: 24%;
  float: left;
  height: auto;
  margin-right: 1%;
  margin-top: 30px;
}
.page-node-type-schede-produttori .schede-full {
  padding-bottom: 50px;
}
.blocco-superiore {
  min-height: 55%;
}
.blocco-inferiore {
  min-height: 45%;
}
.img-cherry-product {
  position: relative;
}
.testo-cherry {
  position: absolute;
  bottom: 0;
}
.sfondo-arancio {
  background: #db6247;
  min-height: 200px;
}
.sfondo-verde {
  background: #a4cc97;
  min-height: 200px;
}
.sfondo-rosso {
  background: #cf1719;
  min-height: 140px;
}
.sfondo-verde-scuro {
  background: #75b363;
  min-height: 140px;
}
.sfondo-arancione {
  background: #f7aa00;
  min-height: 140px;
}
.box-cherry-product {
  background: red;
  height: 380px;
}
.testo-cherry h3 {
  font-weight: 300;
  padding-bottom: 10px;
  padding-left: 60px;
}
.testo-cherry h3 a {
  font-size: 50px;
  color: #fff;
  font-family: 'Dosis', sans-serif;
}
.blocco-superiore h3 a {
  font-size: 30px;
}
.blocco-superiore .testo-cherry {
  position: absolute;
  bottom: 20%;
}
.blocco-inferiore h3 a {
  font-size: 30px;
}
.blocco-inferiore .testo-cherry {
  position: absolute;
  bottom: 20%;
}
.testo-cherry h3 a:hover {
  text-decoration: none;
}
.a_destra{
  text-align: right;
}
.linea_oro{
  border-top: 1px solid #ba9858;
  margin-left: 25px;
  margin-right: 25px;
}
.a_sinistra{
  text-align: left;
}
.span_orange{
    font-family: 'Open Sans Condensed', sans-serif;
}
h1{
  font-family: 'Dosis', sans-serif;
}
.font-grande {
  padding-left: 20px;
  font-size: 20px;
}
iframe.condensed.half_p.aos-init.aos-animate {
    padding-left: 20px;
}
.condensed .half_p {
  margin-top: -50px;
}
@media (max-width: 767px) {
  .condensed .half_p {
    margin-top: -20px;
  }
}
.embed-responsive {
  width: 100%;
}
.embed-responsive iframe {
  padding: 0 !important;
}
body{
  margin-top: 0px;
}
.newsletter a{
  font-size:20px;
}
.alignleft{
  text-align:left;
}
table{
  background-color: #fff;
}
.alignright{
  text-align:right;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
  background-color: transparent;
}
h2.gold_text {
  clear: both;
}
/* clear both */
.socials{
  padding-bottom:40px;
}
.img-responsive, .thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img{
  width:100%;
  max-width:100%;
}
.carouselExampleSlidesOnly .carousel-inner .carousel-item.item.active img {
  width:100%;
}
.w-100{
  width:100%;
}
.program h2,
.cherry h2,
.dates h2{
  font-weight: 100;
}
.logo img{
  max-width: 100%;
  width: 200px;
}
.strisciolona{
  position: absolute;
  top: 54%;
  height: 300px;
  width: 100%;
  z-index: 0;
}
.cherry table{
  margin-top: 40px;
}
.postille{
  margin-bottom: 70px;
}
.program .strisciolona{
  background-color: #ffdebc;
}
.qms-link-container {
  display: flex;
}
.qms-link-container a {
  flex-grow: 1;
}
.quality {
  background: #ba9858;
  color: #fff;
  padding: 10px;
  margin-left: 20px;
  font-size: 14px;
}
.quality:hover {
  color: hsl(30, 100%, 87%);
  text-decoration: none;
}
@media (max-width: 1199px) {
  .quality {
    font-size: 11px;
    margin-left: 10px;
  }
  .quality:hover {
    font-size: 11px;
  }
}
.col-1-of-2 {
  margin-bottom: 20px;
}
ul.condensed {
  padding-bottom: 20px;
}
.striscia_colorata_titolo.text-center p {
    text-align: center;
    font-size: 35px;
    font-family: 'Dosis', sans-serif;
}
.striscia_colorata_titolo.text-center h1 {
  font-family: 'Dosis', sans-serif;
  font-size: 60px;
  text-transform: uppercase;
  font-weight: 500;
}
[data-aos^=fade][data-aos^=fade].aos-animate {
    opacity: 1;
    transform: none !important;
}
.cherry .strisciolona{
  background-color: #d08572;
}
.dates .strisciolona{
  background-color: #e49d6f;
}
.cherry .logo img{
  max-width: 100%;
  width: 200px;
}
.iphone{
  display: none;
}
h2.yellow_text{
  margin-top: 10px;
  font-family: 'Dosis', sans-serif;
}
.cherry h2.yellow_text{
  margin-top: 0px;
}
.contenitore-link {
  margin-top: 20px;
  text-align: center;
}

.colore-nero {
  color: #fff;
  font-size: 20px;
  margin-left: 1%;
  margin-right: 1%;
  background: #ba9858;
  padding: 10px;
  transition-duration: .3s;
  transform: scale(.9);
  width: 30%;
  display: inline-block;
}

@media (max-width: 767px) {
    .colore-nero {
    width: 100%;
  }
}
.colore-nero:hover {
  transform: scale(1);
  transition: transform .3s;
}
.striscia_cherry h1{
  margin-top: 0px;
}
ul.menu{
  float: right;
  text-transform: uppercase;
  position: relative;
  z-index: 80;
  padding-top: 55px;
}
.cherry img,
.program img{
  width: 100%;
  height: auto;
}
.cherry .navbar-default .navbar-nav > li > a,
.cherry .navbar-default .navbar-nav > li > a:hover{
  color: #cd071e;
}
.apricot .navbar-default .navbar-nav > li > a,
.apricot .navbar-default .navbar-nav > li > a:hover{
  color: #f7aa00;
}
.apricot .navbar-default .navbar-nav .dropdown-menu {
  background-color: #f7aa00;
}
.aloe .navbar-default .navbar-nav > li > a,
.aloe .navbar-default .navbar-nav > li > a:hover{
  color: #648c4a;
}
.aloe .navbar-default .navbar-nav .dropdown-menu {
  background-color: #648c4a;
}
.dropdown-menu{
  background-color: transparent;
  border: 0px solid #ccc;
  border: 0px solid rgba(0, 0, 0, .15);
  box-shadow: 0 0px 0px rgba(0, 0, 0, .175);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: transparent;
}
.striscia_apricot {
  background-color: #f7aa00;
  color: #fff;
}
.striscia_aloe {
  background-color: #648c4a;
  color: #fff;
}
.dropdown-menu.colora{
  background-color: #ba9858;
  -webkit-transition: background-color 1000ms linear;
  -ms-transition: background-color 1000ms linear;
  transition: background-color 1000ms linear;
  padding-bottom: 20px;
  transition: padding-bottom 0.5s linear;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-radius: 10px;
}
.cherry .dropdown-menu.colora{
  background-color: #cd071e;
}
.dates .dropdown-menu.colora{
  background-color: #cd5d0c;
}
.dates .dropdown-menu > li > a,
.dates .dropdown-menu > li > a:hover{
  color: #ffdebc;
}
.dropdown-menu > li > a,
.dropdown-menu > li > a:hover{
  color:#fff;
  text-transform: none;
  background-color: transparent;
}
.dropdown-menu{
  height:300px;
  background-color: transparent;
  height:auto;
  -webkit-transition: background-color 1000ms linear;
  -ms-transition: background-color 1000ms linear;
  transition: background-color 1000ms linear;
  padding-bottom: 10px;
  transition: padding-bottom 0.5s linear;
  transition: all 0.5s ease-out;
  -webkit-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-radius: 10px;
}
.navbar-nav > li > .dropdown-menu{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover{
  color: #fff;
  font-size: 26px;
  font-family: 'Dosis', sans-serif;
  font-weight:300;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.navbar{
  border-radius: 0px;
  border: 0px solid transparent;
}
.absolute_sopra{
  position: absolute;
  z-index: 5;
  width: 100%;
}
.copertina{
/*
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100vh;
*/
}
.copertina_home{
/*  background-image: url('../images/homepage_cover.jpg')*/
}
.maxi-container{
  width: 95%;
  margin: auto;
}
.prodotto_singolo{
  position: relative;
}
.dates .navbar-default .navbar-nav > li > a,
.dates .navbar-default .navbar-nav > li > a:hover {
  color: #cd5d0c;
}
.striscia_dates{
  background-color: #cd5d0c;
}
.scritte_prodotto_singolo{
  position: absolute;
  bottom: 20px;
  padding-left: 40px;
}
.scritte_prodotto_home{
  position: absolute;
  height: 100%;
  width: 100%;
  text-align: center;
  background-color: transparent;
  -webkit-transition: background-color 1000ms linear;
  -ms-transition: background-color 1000ms linear;
  transition: background-color 1000ms linear;
}
.scritte_prodotto_home.opachino{
  background-color: rgba(255, 255, 255, 0.3);
  -webkit-transition: background-color 1000ms linear;
  -ms-transition: background-color 1000ms linear;
  transition: background-color 1000ms linear;
}
.sottotitolo_prodotto_home{
  font-family: 'Open Sans Condensed', sans-serif;
/*  font-style: italic;*/
  font-size: 38px;
  font-weight: 100;
  opacity: 0.7;
}
.dropdown-menu > li > a{
  font-size: 24px;
  font-weight: 300;
  font-family: 'Open Sans Condensed', sans-serif;
}
.arancione ul li a,
.arancione ul li,
.arancione h4{
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 19px;
}
.program .navbar-default .navbar-nav > li > a,
.program .navbar-default .navbar-nav > li > a:hover{
  color: #ba9858;
}
.striscia_cherry{
  background-color: #cd071e;
  padding-bottom: 40px;
  padding-top: 40px;
}
.striscia_cherry.striscia_orange{
  background-color: #ce5b04;
  padding-bottom: 40px;
  padding-top: 40px;
}
.tutta_pagina{
  max-width: 100%;
  width: 100%;
  z-index: 1;
  position: relative;
}
.tutta_pagina img.half_img {
  margin: 15px 0;
}
.striscia_colorata_titolo{
  color: #ffdebc;
  text-align: center;
  font-weight: 300;
  padding-bottom: 40px;
  padding-top: 40px;
}
.program .striscia_colorata_titolo{
  background-color: #ba9858;
}
.yellow_text{
  color: #ffdebc;
}
.no_m_t{
  margin-top: 0px;
}
.no_m_b{
  margin-bottom: 0px;
}
.program h2,
.cherry h2,
.dates h2{
  font-size: 40px;
  font-weight: 100;
}
.gold_text{
  color: #ba9858;
}
.light_gold_text{
  color: #d5af67;
}
.striscia_colorata_titolo h1{
  font-size: 40px;
  font-weight: 300;
  margin-top: 0;
}
.program .dropdown-menu > li > a,
.program .dropdown-menu > li > a:hover{
  color: #ffdebc;
}
.condensed{
  font-family: 'Open Sans Condensed', sans-serif;
}
.arancio_text{
  color: #cf5f1a;
}
.span_orange{
  color: #f7941c;
}
.light_arancio_text{
  color: #e49d6f;
}
img.half_img,
.wrap_text{
/*  width: 50%;*/
}
img.half_img{
  padding-left: 20px;
  padding-right: 20px;
}
.cherry h3,
.cherry h4{
  font-weight: 100;
}
.cherry h4{
  font-size: 22px;
}
.cherry h3{
  font-size: 27px;
}
.wrap_text h2{
  padding-left: 20px;
    font-family: 'Dosis', sans-serif;
/*  font-size: 30px;*/
}
.wrap_text p{
  padding-top: 30px;
  padding-bottom: 50px;
  padding-left: 20px;
  padding-right: 20px;
  font-size: 22px;
  font-weight: 100;
}
.float_l{
  float: left;
}
.float_r{
  float: right;
}
.red_text{
  color: #cd071e;
}
.dates_text{
  color: #cd5c0c;
}
.aloe_text {
  color: #648c4a;
}
.orange_text {
  color: #f7aa00;
}
.striscia_colorata_titolo p {
  text-align: left;
  font-size: 26px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 100;
}
.img_table img{
  width: 100%;
  margin: 40px 0;
  margin-bottom: 80px;
}
.info{
/*
  position: absolute;
  width: 100%;
  height: 100vh;
  top: 0px;
  left: 0px;
  line-height: 100vh;
*/
  text-align: center;
  color: #fff;
}
.arancione{
  background-color: #ba9858;
  padding-top: 40px;
  padding-bottom: 40px;
  font-size: 16px;
  margin-top: 40px;
}
.cherry .arancione{
  background-color: #cd071e;
}
.aloe .arancione{
  background-color: #75b363;
}
.apricot .arancione{
  background-color: #f7aa00;
}
.dates .arancione{
  background-color: #cd5c0c;
}
.dates button.newsletter a {
  color: #cd5c0c;
}
.dates button.newsletter {
  border: 1px solid #cd5c0c;
}
.cherry button.newsletter a {
  color: #cd071e;
}
.cherry button.newsletter {
  border: 1px solid #cd071e;
}
.same_t_b{
  margin-top: 20px;
  margin-bottom: 20px;
}
h3.titolo_prodotto_home{
  font-size: 80px;
  opacity: 0.7;
    font-family: 'Dosis', sans-serif;
}
.testo_sopra{
  height: 100%;
}
button.newsletter{
  border: 1px solid #ba9858;
  background-color: #fff;
}
button.newsletter a{
  color: #ba9858;
}
.info > div {
  width: 60%;
  margin-top: 100px;
  text-align: left;
/*
  display: inline-block!important;
  vertical-align: middle;
*/
}
.info_home h1{
  font-size: 60px;
  font-weight: 600;
}
.info_home h2{
  font-size: 35px;
  font-weight: 300;
    font-family: 'Dosis', sans-serif;
}
.vertical_allinea{
/*  height: 100%;*/
  position: absolute;
  bottom: 50px;
  width: 100%;
  padding-left: 0px;
}
.tiny{
  width: 8%;
}
.same{
  width: 13.14%;
}
.medium{
  width: 28%;
}
.large{
  width: 64%;
}
.no_p_l{
  padding-left: 0px;
}
.varieties tr,
.characteristics tr{
  border-bottom: 1px solid #af1922;
}
.sfondo_rosso{
  background-color: #cd071e;
  color: #fff;
  text-align: center;
}
tr.sfondo_rosso{
  background-color: #af1922;
}
.postille ul{
  list-style: none;
  padding-left: 0px;
}
.varieties th,
.characteristics th,
.dates_class th{
  text-align: center;
  font-weight: 300;
}
.varieties tr td:first-child,
.characteristics tr td:first-child{
  color: #f59600;
}
.varieties tr:last-child{
  border-bottom: 2px solid #cd071e;
}
.sfondo_orange{
  background-color: #cd5d0c;
  text-align: center;
}
.dates_class tr td.colore_tit_tab{
  color: #efa126;
}
.dates_class th{
  color:#fff;
}
.dates_class .ultima{
  border-bottom: 2px solid #db630d;
}
.dates_class tr td{
  border-bottom: 1px solid #cd5d0c;
  color:#bebebe;
}
.dates_class tr td:first-child{
  border-bottom: 0px solid #cd5d0c;
}
.riga_tabella .col-sm-12{
  padding-left: 35px;
  padding-right: 35px;
  font-size: 22px;
  text-align: center;
  font-weight: 300;
}
.contatti_riga h2{
  margin-top: 0px;
  padding-top: 20px;
  margin-bottom: 0px;
  font-weight: 300;
  font-size: 52px;
}
.dates_paragraph h4{
  font-size: 24px;
  font-weight: 100;
}
.dates img,
.cherry img{
  max-width: 100%;
}
.dates_paragraph{
  margin-bottom: 40px;
}
.sfondo_rosso a,
.sfondo_orange a{
  color: #fff;
  font-weight: 300;
}
.contatti_riga{
  margin-bottom: 40px;
}
img.cento{
  width: 100%;
}
img.mar_bot{
  margin-bottom: 30px;
}
img.mar_top{
  margin-top: 30px;
}
.stesso_padding{
  padding-left: 35px;
  padding-right: 35px;
}
.stesso_margine{
  margin-left: 20px;
  margin-right: 20px;
}
.riga_tabella{
  margin-bottom: 50px;
}
.prod_home img{
  width: 100%;
  height: auto;
}
.vertical_allinea li {
  position: relative;
/*
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
*/
  width: 80%;
  text-align: left;
  margin-left: 20%;
}
.no_style{
  list-style: none;
}
.bianco,
.bianco a{
  color:#fff;
    padding-left:0px;
}
.upper{
  text-transform: uppercase;
}
.colonna_centro img{
  width: 150px;
  margin-bottom: 20px;
}
.colonna_centro{
  width: 45%;
  margin: auto;
  text-align: center;
}
.colonna_centro p{
  width: 350px;
}
.centra{
  text-align: center;
}
.socials img{
  width: 50px;
  height: auto;
  padding-right: 10px;
}
.socials img.natural{
  width: auto;
  max-width: 100%;
  margin-top: 30px;
}
.nascondi{
  display: none;
}
a.grigio{
  color: #777;
}
.grassetto{
  font-weight: bold;
}
.centra .a_destra{
  text-align: right;
}
.row{
  margin-right: 0px;
  margin-left: 0px;
}
@media all and (max-width: 999px) and (min-width: 769px){
  .box-effetto-bottom {
    display: none;
  }
  .box-effetto-right {
    display: none;
  }
}
@media all and (max-width: 1199px) and (min-width: 999px){
  .cherry .box-effetto-bottom {
      background-image: none;
  }
  .cherry .box-effetto-right {
    background-image: none;
}
  .apricot .box-effetto-bottom {
      background-image: none;
  }
  .apricot .box-effetto-right {
    background-image: none;
}
  .dates .box-effetto-bottom {
    background-image: none;
}
.dates .box-effetto-right {
  background-image: none;
}
.testo-cherry {
    bottom: 80px;
}
.testo-cherry h3 {
    padding-left: 20px;
}
.testo-cherry h3 a {
    font-size: 35px;
}
}
@media all and (max-width: 767px){
  .strisciolona {
    display: none;
  }
.apricot .tutta_pagina img {
  width: 100%;
  height: auto;
}
.apricot .view-pagina-prodotto .views-row {
    width: 100%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 1%;
    padding: 15px;
    border-left: 1px solid #f7aa00;
}
.apricot .view-pagina-prodotto .views-row span {
    font-size: 16px;
}
.dates .view-pagina-prodotto .views-row {
  width: 100%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
  padding: 15px;
  border-left: 1px solid #cd5d0c;
}
.dates .view-pagina-prodotto .views-row span {
    font-size: 16px;
}
.cherry .view-pagina-prodotto .views-row {
  width: 100%;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  margin-bottom: 1%;
  padding: 15px;
  border-left: 1px solid #cd5d0c;
}
.cherry .view-pagina-prodotto .views-row span {
    font-size: 16px;
}
.view-international-partners .views-row {
    width: 100%;
}
.view-international-partners .views-row span {
  font-size: 16px;
}
.view-international-partners .views-row .views-field-title {
  min-height: auto;
}
  .view-pagina-prodotto .views-field-title {
    min-height: auto;
}
  .singolo-cherry {
    width: 100%;
    margin-bottom: 20px;
}
.singolo-apricot {
    width: 100%;
    margin-bottom: 20px;
}


.titolo-tabella-cherry h1 {
    font-size: 25px;
}
.titolo-tabella-apricot h1 {
  font-size: 25px;
}
  .cherry .box-effetto-bottom {
      background-image: none;
  }
  .cherry .box-effetto-right {
    background-image: none;
}
  .apricot .box-effetto-bottom {
      background-image: none;
  }
  .apricot .box-effetto-right {
    background-image: none;
}
  .dates .box-effetto-bottom {
    background-image: none;
}
.dates .box-effetto-right {
  background-image: none;
}
.testo-cherry {
    bottom: 80px;
}
.testo-cherry h3 {
    padding-left: 20px;
}
.testo-cherry h3 a {
    font-size: 35px;
}
  .logo img {
    max-width: 100%;
    width: 100px;
  }
  .program .navbar-default .navbar-toggle,
  .program .navbar-default .navbar-toggle:hover,
  .program .navbar-default .navbar-toggle:focus{
    background-color: #ba9858;
  }
  .program .navbar-default .navbar-toggle,
  .dates .navbar-default .navbar-toggle{
    color: #ffdebc;
  }
  .program .navbar-default .navbar-toggle .icon-bar,
  .dates .navbar-default .navbar-toggle .icon-bar{
    background-color: #ffdebc;
  }
  .program .navbar-default .navbar-nav > li > a,
  .program .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
  }
  .dates .navbar-default .navbar-toggle,
  .dates .navbar-default .navbar-toggle:hover,
  .dates .navbar-default .navbar-toggle:focus{
    background-color: #cd5d0c;
  }
  .carousel-indicators{
    display: none;
  }
  .testo_sopra h1{
    margin-top: 0px;
  }
  .scritte_prodotto_singolo{
    padding-left: 5px;
  }
  h3.titolo_prodotto_home {
    font-size: 34px;
  }
  .info_home h1{
    font-size: 25px;
  }
  .info_home h2{
    font-size: 26px;
      display:none;
  }
  .info > div{
    margin-top: 0px;
    width: 100%;
  }
  .scritte_prodotto_home{
    width: 80%;
  }
  .sottotitolo_prodotto_home{
    font-size: 30px;
  }
  .vertical_allinea {
    width: 95%;
    margin-left: 2.5%;
    bottom: 10px;
  }
  .prod_home{
    margin-bottom: 20px;
  }
  img.half_img,
  .wrap_text p{
    padding-left: 0;
    padding-right: 0;
  }
  .striscia_cherry h1 {
    font-size: 28px;
  }
  .wrap_text p{
    font-size: 18px;
  }
  .wrap_text p {
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .wrap_text h2{
    padding-left: 0px;
  }
  .socials .row{
    margin-bottom: 20px;
  }
  img.mar_bot{
    margin-top: 30px;
  }
  .striscia_colorata_titolo p{
    font-size: 18px;
  }
  .stesso_padding,
  .riga_tabella .col-sm-12{
    padding-left: 15px;
    padding-right: 15px;
  }
  .stesso_margine {
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  .no_iphone{
    display: none;
  }
  .iphone{
    display: block;
  }
  table {
    display: block;
    overflow-x: auto;
    white-space: nowrap;
  }
  .navbar-toggle{
    z-index: 9000;
    position: relative;
  }
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
    text-align: center;
    float: none;
    margin: 0;
  }
  ul.menu{
    width: 100%;
    background-color: #ba9858;
    margin: 0;
    padding-bottom: 100%;
/*
    padding-top: 0px;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
*/
  }
  .dates ul.menu{
    background-color: #cd5d0c;
  }
  .cherry ul.menu{
    background-color: #cd071e;
  }
  .dates .navbar-default .navbar-nav > li > a,
  .dates .navbar-default .navbar-nav > li > a:hover {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .dropdown-menu{
    text-align: center;
  }
  #navbar-collapse{
    position: absolute;
    z-index: 90;
    background-color: #fff;
    width: 100%;
    top: 0;
    left: 0;
  }
  .cherry ul.menu{
    background-color: #cd071e;

  }
  .cherry .navbar-default .navbar-nav > li > a,
  .cherry .navbar-default .navbar-nav > li > a:hover{
    color:#fff;
  }
  .cherry .navbar-default .navbar-nav .open .dropdown-menu > li > a{
    color: #fff;
  }
  .cherry .navbar-default .navbar-toggle{
    border-color: #ffdebc;
    background-color: #cd071e;
  }
  .cherry .navbar-default .navbar-toggle .icon-bar{
    background-color: #ffdebc;
  }
  .navbar-collapse{
    padding-right: 0px;
    padding-left: 0px;
  }
  .vertical_allinea li{
    top: 35%;
  }
  .colonna_centro{
    width: 80%;
  }
  .colonna_centro img{
    width: 250px;
  }
  .program h2,
  .cherry h2,
  .dates h2{
    font-size: 26px;
  }
  .striscia_colorata_titolo h1{
    font-size: 27px;
  }
}
@media all and (min-width: 768px) and (max-width: 999px){
  .vertical_allinea li{
    top: 28%;
    margin-left: 10%;
  }
  .strisciolona{
    height: 150px;
  }
  .navbar-default .navbar-nav > li > a,
  .navbar-default .navbar-nav > li > a:hover{
    font-size: 20px;
  }
  ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
  }
  .scritte_prodotto_singolo{
    padding-left: 5px;
  }
  .program h2,
  .cherry h2,
  .dates h2{
    font-size: 28px;
  }
  .program img.half_img{
    padding-left: 0px;
    padding-right: 0px;
  }
  .wrap_text p{
    padding-top: 10px;
  }
  .striscia_colorata_titolo h1{
    font-size: 34px;
  }
  .striscia_colorata_titolo p{
    font-size: 20px;
  }
  h3.titolo_prodotto_home {
    font-size: 34px;
  }
  .info_home h1{
    font-size: 40px;
  }
  .info_home h2{
    font-size: 22px;
  }
  .info > div{
    margin-top: 0px;
    width: 80%;
  }
  .sottotitolo_prodotto_home{
    font-size: 30px;
  }
  .vertical_allinea {
    width: 95%;
    margin-left: 2.5%;
    bottom: 10px;
  }
  .colonna_centro img {
    width: 200px;
  }
  .colonna_centro {
    width: 70%;
  }
  ul.menu{
    padding-top: 35px;
    float: none;
  }
  .riga_tabella .col-sm-12,
  .wrap_text p{
    font-size: 18px;
  }
  .striscia_cherry{
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media all and (min-width: 1000px) and (max-width: 1299px){
  h3.titolo_prodotto_home {
    font-size: 40px;
  }
  .sottotitolo_prodotto_home{
    font-size: 32px;
  }
  .program h2,
  .cherry h2,
  .dates h2{
    font-size: 34px;
  }
  ul.menu{
    padding-top: 33px;
    padding-right: 50px;
  }
  .cherry .logo img,
  .logo img{
    width: 150px;
  }
  .vertical_allinea li{
    top: 40%;
  }
  .wrap_text p{
    font-size: 19px;
  }
  h1,
  .info_home h1{
    font-size: 32px;
  }
  .navbar-default .navbar-nav > li > a,
  .navbar-default .navbar-nav > li > a:hover,
  .dropdown-menu > li > a{
    font-size: 22px;
  }
  .striscia_colorata_titolo p{
    font-size: 22px;
  }
  h2,
  .info_home h2{
    font-size: 23px;
  }
  .riga_tabella .col-sm-12{
    font-size: 18px;
  }
  ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
  }
}
@media all and (min-width: 1300px) and (max-width: 1700px){
  h3.titolo_prodotto_home {
    font-size: 60px;
  }
  .striscia_colorata_titolo p{
    font-size: 24px;
  }
  .wrap_text p{
    font-size: 20px;
  }
  .riga_tabella .col-sm-12{
    font-size: 20px;
  }
  ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
  }
}
@media all and (min-width: 1701px){
  ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block;
  }
}
.action-plan-box h3{
  min-height: 230px;
  color: #fff;
  padding: 80px;
  font-size: 30px;
  text-align: center;
}

.action-plan-box.red h3{
  background: #db6247;
}

.action-plan-box.brown h3{
  background: #f7aa00;
}

.action-plan-box h3 a{
  color: #fff;
}

.action-plan-box h3 a:hover{
  color: #fff;
}